*{margin:0; padding:0;}
body{ background:#fff; width:100%; color:#000; font-family:Arial, Helvetica, sans-serif;}
.clear{ clear:both;}
a{ text-decoration:none; border:none; cursor:pointer; outline:none;}
img{ border: 0; max-width: 100%;  border:none; outline:none;}
ul li, ol li{ list-style-type:none;}

.main_container{ width:80%; margin:0 auto;}
.main_container2{ width:70%; margin:0 auto;}
.header{ background:#fff; min-height:85px; width:100%; -webkit-box-shadow: 0 5px 10px 0 #292929;
box-shadow: 0 5px 10px 0 #292929; z-index:1; position:relative;}
.blue{ background:url(../images/bg1.png) repeat; padding:80px 0 31px 0; width:25%; z-index:1; position:absolute; left:0; top:166px;}
.blue2{ display:none; background:url(../images/bg1.png) repeat; padding:20px 0; width:100%;}
.blank1{ height:35px; width:100%;}
.txt1{ font-family: 'montserratbold'; color:#fff; font-size:34px; line-height:40px; text-align:center;}
.txt2{ font-family: 'roboto_slabregular';color:#fff; font-size:20px; line-height:22px; text-align:center;}
.txt3{ font-family: 'roboto_slabregular';color:#cc9933; font-size:20px; line-height:22px; text-align:center;}
.txt3 span{ color:#fff; font-size:14px; line-height:17px;}
.button1{ background:url(../images/button2.png) no-repeat; width:250px; height:46px; display:block; margin:0 auto; cursor:pointer; border:none;
color:#fff; text-align:center;font-family: 'roboto_slabregular'; font-size:18px; line-height:20px; padding-top:20px; margin-bottom:5px;}
.div1{ background:#ff6600; width:100%; margin-top:-4px;}
.orrange1{ background:url(../images/pic1.png) no-repeat; background-position:right;}
.orrange2{ background:url(../images/pic2.png) no-repeat; background-position:top left; padding:40px 0 30px 0;}
.txt4{ font-family: 'roboto_slabregular';color:#fff; font-size:22px; line-height:27px; text-align:center;}
.txt5{ font-family: 'roboto_slabregular';color:#fff; font-size:34px; line-height:55px; text-align:center;}
.txt6{ font-family: 'roboto_slabregular';color:#fff; font-size:30px; line-height:35px; text-align:center;}
.div2{ padding:20px 0;}
.button2{ background:url(../images/button1.png) no-repeat; width:305px; height:66px; margin:0 auto; font-family: 'primeregular'; color:#fff;
font-size:28px; line-height:30px; text-align:center; padding-top:3px;}
.button2 span{ font-size:17px;}
.button3{ background:url(../images/button1.png) no-repeat; width:305px; height:66px; margin:0 auto; font-family: 'primeregular'; color:#fff;
font-size:28px; line-height:30px; text-align:center;}
.button3 a{ color:#fff;}
.left1{ width:40%; float:left; margin:15px 0;}
.right1{ width:55%; float:right; /*border:solid #cccccc 3px;*/ margin:15px 0;/* -webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;*/}
.left1_reverse{ width:55%; float:left;}
.right1_reverse{ width:40%; float:right; /*border:solid #cccccc 3px; -webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;*/}
.txt7{ color:#333333; font-size:14px; line-height:20px; font-family: 'roboto_slabregular'; padding-bottom:20px;}
.txt7 span{ color:#006699;}
.txt7 a{ word-break:break-all; color:#ff6600; font-family: 'primeregular'; font-weight:bold; font-size:16px;}
.txt7 a:hover{ text-decoration:underline; color:#003366;}
.div3{ background:url(../images/banner1.png) repeat; padding-top:45px;}	
#owl-demo .item{
        /*margin: 3px;*/
    }
    #owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }
.left2{ width:53%; float:left;}
.right2{ width:45%; float:right;}	
.txt8{ color:#03619e; font-size:25px; line-height:27px; font-family: 'roboto_slabregular';}
ul.txt9{ margin:20px 0;}
ul.txt9 li{ color:#333333; font-size:13px; line-height:16px; font-family: 'roboto_slabregular'; padding:0 0 10px 25px; 
background:url(../images/bullete1.png) no-repeat 0 3px;}
ul.txt9 li span{ color:#000; font-size:16px;}
.div4{ background:#03619e; border-top:solid #fff 1px; padding:10px 0; color:#fff; font-size:12px; line-height:14px; font-family: 'roboto_slabregular'; }
.div4 a{ color:#ff6600;}
.div4 a:hover{ color:#fff; text-decoration:underline;}
.left3{ width:20%; float:left; padding:15px 0;}
.mid3{ width:43%; float:left; margin-left:100px; padding:15px 0;}
.right3{ width:20%; float:right; padding:15px 0;}
/* Sweep To Left */
.hvr-sweep-to-left {
  display:block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:url(../images/button2_hover.png) no-repeat;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
  color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.hvr-sweep-to-left2 {
  display:block; padding:15px 0;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-left2:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:url(../images/button1_hover.png) no-repeat;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-left2:hover, .hvr-sweep-to-left2:focus, .hvr-sweep-to-left2:active {
  color: white;
}
.hvr-sweep-to-left2:hover:before, .hvr-sweep-to-left2:focus:before, .hvr-sweep-to-left2:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.txt10{ color:#006699; font-size:25px; line-height:28px; font-family: 'primeregular'; padding-bottom:30px;}
.txt12{ font-family: 'montserratlight'; color:#fff; font-size:24px; line-height:27px; text-align:center; background:url(../images/button3.png) no-repeat;
width:212px; height:89px; display:block; cursor:pointer; border:none; margin:0 auto; padding-top:30px;}
.txt13{ color:#006699; font-size:30px; line-height:33px; font-family: 'primeregular'; padding-bottom:20px; text-align:center;}
.features{ width:23%; float:left; background:url(../images/gradient.png) repeat-x #1f6da6;}
.features_space{ margin-right:25px;}
.features2{ width:100%; background:url(../images/gradient.png) repeat-x #1f6da6;}
.txt14{font-family: 'montserratlight'; color:#fff; font-size:18px; line-height:20px; text-align:center; padding:4px 0;}
ul.txt15{ margin-bottom:5px;}
ul.txt15 li{ color:#ffff00; font-size:14px; line-height:16px; font-family: 'roboto_slabregular'; padding:0 0 3px 35px; 
background:url(../images/bullete3.png) no-repeat 15px 2px;}
ul.txt16{ width:30%; float:left; margin-left:30px;}
ul.txt16 li{ color:#ffff00; font-size:16px; line-height:19px; font-family: 'roboto_slabregular'; padding:0 0 10px 35px;
background:url(../images/bullete3.png) no-repeat 15px 2px;}
.left4{ width:47%; float:left;}
.right4{ width:47%; float:right;}
ul.txt17{}
ul.txt17 li{}
ul.txt17 li a{ color:#006699; float:left; display:block; font-size:17px; line-height:30px; font-family: 'roboto_slabregular'; padding:8px 0;
 background:url(../images/hover1.png) repeat-x; margin:0 13px; background-position:bottom;}
ul.txt17 li a:hover{ background:url(../images/hover1_hover.png) repeat-x; background-position:bottom;}
.form{ background:url(../images/form_bg.png) repeat; padding:30px;}
.txt18{font-family: 'montserratlight'; color:#ffff00; font-size:22px; line-height:24px; padding:4px 0;}
.txt19{ font-family: 'roboto_slablight'; color:#fff; font-size:19px; line-height:28px;}
.txt19 a{ word-break:break-all; color:#fff;}


/*------------------ side bar ------------------------*/
ul.txt20{ margin:5px 0;}
ul.txt20 li{ color:#fff; font-size:13px; line-height:16px; font-family: 'roboto_slabregular'; padding:0 0 10px 25px; 
background:url(../images/tick.png) no-repeat 0 3px;}
ul.txt20 li span{ font-weight:bold;}
.txt21{font-family: 'montserratlight'; color:#ffff00; font-size:18px; line-height:24px;}
